@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
**20260520の楽天など広告ボタン編集はここから
/* 共通設定 */
.shoplinkamazon a,
.shoplinkrakuten a,
.shoplinkyahoo a,
.shoplinkmercari a {
    border-radius: 24px !important;
    transition: .4s;
    color: #F8F6F2 !important;
    overflow: hidden;
}

/* Amazon */
.shoplinkamazon a {
    background: #9C7B5D !important;
}

.shoplinkamazon a:hover {
    background: #8C6D52 !important;
}

/* 楽天 */
.shoplinkrakuten a {
    background: #B07A6A !important;
}

.shoplinkrakuten a:hover {
    background: #9E6859 !important;
}

/* Yahoo */
.shoplinkyahoo a {
    background: #A79B8B !important;
}

.shoplinkyahoo a:hover {
    background: #968A7B !important;
}

/* メルカリ */
.shoplinkmercari a {
    background: #8FA08A !important;
}

.shoplinkmercari a:hover {
    background: #7E9079 !important;
}
**ここから
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
